A:link {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}

.newparagraph { margin-left: 20px;
	color: #000000;
	font-style: normal;
	font: 13pt Georgia;
	text-align: justify;
	line-height: 1.75	
 }
 
 .br {
       line-height: 150%;
    }



.navmenutextlink {
	color: #000000;
	font: normal 11pt Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
}
.articletext { color: #000000;
	font-style: normal;
	font: 13pt Georgia;
	text-align: justify;
	line-height: 1.75
}

.articletextissue { color: #000000;
	font-style: normal;
	font: 13pt Georgia;
	text-align: justify;

}

.articletextfirstletter {  font-family: Georgia; 
	font-size: 25px; 
	font-weight: bold; 
	color: #000000;
	text-align: left;
	margin-left: 20px;
}

.abstract { color: #000000;
	font-style: italic;
	font: 13pt Georgia;
	text-align: justify;
	line-height: 1.5
}

.introduction {  font-family: Georgia; 
	font-size: 25px; 
	font-weight: bold; 
	color: #000000;
	text-align: center;

}

.mastheadtitletext { color: #000000;
	font-variant: small-caps; 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt; 
	font-weight: bold;
}


.mastheadnametext { color: #000000;
	font-variant: small-caps; 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt; 
	font-weight: normal;
}

.typeofarticletext {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; font-weight: normal; color: #666666}

.articletextlink {
	font: 13pt Georgia;
	font-weight: normal;
	color: #662e88;
}
.articleBlueBookcitetext { color: #000000;
	font-style: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-variant: small-caps;
}

.articleTitle {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 19pt; font-weight: normal; color: #000000}

.articleTitleBold {  font-family: Georgia; 
	font-size: 19pt; 
	font-weight: bold; 
	color: #000000}
	
.articleTitleLink {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 19pt;
	font-weight: normal;
	color: #662e88;
}


.breadcrumbtext {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 10pt; font-weight: normal; color: #000000;
	vertical-align: top;
}
.breadspacertext {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 10pt; font-weight: normal; color: #666666;
	vertical-align: top;
}

.breadcrumblink {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-weight: normal;
	color: #662e88;
	vertical-align: top;
}

.byauthortext {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; font-weight: normal; color: #666666}

.nameofauthortext {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; font-weight: normal; color: #000000}



.downloadpdflink {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	color: #662e88;
}

.BlueBookcitetext { color: #666666;
	font: normal small-caps 13px Georgia, "Times New Roman", Times, serif;
}

.pageTitle {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 19px; font-weight: bolder;
	color: #000000;
	text-transform: uppercase;
}




.footertext { color: #666666;
	font: 13px Georgia, "Times New Roman", Times, serif;
}




